@import url(../../../../Design/Common/css/fonts_core.css);
@import url(../../../../Design/Common/css/fonts_m.css);
@import url(../../../../Design/Themes/Basic/theme.css);
@import url(../../../../Design/Themes/Basic/color/color.css);
@import url(../../../../Design/Themes/Basic/mod/mod.css);
@import url(../../../../Design/Themes/Basic/mod/mod_alt.css);
@import url(../../../../Design/Themes/Basic/btn/btn.css);
@import url(../../../../Design/Themes/Basic/nav/nav.css);

/* Global Controls */
BODY, FORM { margin: 0px; padding: 0px; }

/* Global Widths */
/* Global Heights handled in Layout Files */
.DD_Div, .rb_AlternateLayoutDiv { display: block; margin: 0px auto 0px auto; width: 100%; }
.DH_Table, .rb_AlternatePortalHeader, .DP_Table, .rb_AlternateLayoutTable, .DF_Table, .rb_AlternatePortalFooter { width: 760px !important; margin: 0px auto 0px auto; }
.DH_Menu_Cell, .List_Center_Col_1, .List_Center_Col_2 { width: 100%; }
.DH_Logo_Cell, .DH_Logo_Cell_Div, .DP_Left, .DP_Right, .Content_Left_Col, .Content_Right_Col, .List_Right_Col_1 .Stat_Table, .List_Right_Col_2 .Stat_Table { width: 160px !important; }
.DP_Left, .DP_Content, .DP_Right { padding-bottom: 0px; padding-top: 15px; vertical-align: top; }
.DF_Table, .rb_AlternatePortalFooter { padding: .5em 0em .5em 0em; }

/* Module Controls */
.DP_Left, .DP_Right, .DP_Left .MOD_Layout, .DP_Left .MOD_NT_Layout, .DP_Left .MOD_ALT_Layout, .DP_Left .MOD_ALT_NT_Layout, .DP_Right .MOD_Layout, .DP_Right .MOD_NT_Layout, .DP_Right .MOD_ALT_Layout, .DP_Right .MOD_ALT_NT_Layout { width: 145px !important; }
.DP_Content { padding: 15px 15px 0px 15px; }
.DP_Left { padding: 15px 0px 0px 15px; }
.DP_Right { padding: 15px 15px 0px 0px; }
.MOD_Layout, .MOD_NT_Layout, .MOD_ALT_Layout, .MOD_ALT_NT_Layout { margin: 0px 0px 15px 0px; }

/* CUSTOMER PERSONALIZATION */
.subhead { color: #000000; font-size: 1.2em; font-weight: bold; text-decoration: none; }
.subhead_div { border-bottom: 1px solid #999999; padding-bottom: 2px; width: 100%; }
li { margin-bottom: 5px; }

BODY { background-color: #000; }
.DD_Div { width: 760px; background-image: url(layout/DD_Div.gif); background-position: center; background-repeat: repeat-y; }

/* Header */
.DH_Table { background: url(../../images/header_inside.jpg) no-repeat; border-bottom: 5px solid #99CC00; }
.DP_Table, .DP_Right, .DH_Nav_Cell, .DH_Menu_Table, .DH_Logo_Cell, .DH_Menu_Cell, .PD_Nav_Sep { background: transparent; }
.DH_Menu_Cell { height: 80px !important; }
.DH_Nav_Cell { height: 155px !important; vertical-align: top; margin-top: 0px; }
.DH_Logo_Cell { height: 235px !important; }
.DH_Menu_Table { margin: 0px 6px 0px auto; }
.DH_SubNav_Cell { background-color: #017B32; height: 109px; vertical-align: top; }
.DH_Nav_Item, .DH_SubNav_Item { color: #fff; }
.DH_Nav_Item_Hot, .DH_SubNav_Item_Hot, .DH_Menu_Item A, .DH_Menu_Item_Hot A { color: #E1E1E1; }
.DH_Nav_Item_Hot:hover, .DH_Nav_Item_Hot { color: #E1E1E1; text-decoration: none; }
A, .PD_Nav_Item { font-weight: bold; color: #003300; text-decoration: underline; }
.BTN_Link_0 { font-weight: bold; color: #003300; text-decoration: none; }
A:hover, .DH_Menu_Item A:hover, .DH_Menu_Item_Hot A:hover, .DH_SubNav_Item:hover, .DH_SubNav_Item_Hot:hover, .DH_Nav_Item:hover { color: #A7DF00; font-weight: bold; }
.PD_Nav_Item:hover, .PD_Nav_Item_Hot { color: #017B32; font-weight: bold; }
.DH_Nav_Item, .DH_Nav_Item_Hot, .DH_SubNav_Item, .DH_SubNav_Item_Hot { padding: 2px 6px 2px 6px; }
.DH_Nav_Sep, .DH_SubNav_Sep { background-image: none; width: 10px; }

/* Desktop Panes */
.DP_Table { border-top: 1px solid #017B32; }
.DF_Table A { color: #fff; }
/* Footer */
.DF_Table { background-color: #017B32; color: #fff; }
.DF_Logo { background-image: url(./layout/Footer_logo.gif); }
/* Modules */
.MOD_Table_Top, .MOD_NT_Head_Left, .MOD_NT_Head_Middle, .MOD_NT_Head_Right, .MOD_ALT_Table_Top, .MOD_ALT_NT_Head_Left, .MOD_ALT_NT_Head_Middle, .MOD_ALT_NT_Head_Right, .PL_Table { background-color: #99CC00; }
.PL_Table .MOD_Title { padding-left: 10px; }
.PL_Table .MOD_Head_Control { padding-right: 10px; }
.PL_Table { margin-top: 0px; width: 100% !important; }
.MOD_Table_Top, .MOD_ALT_Table_Top { border-bottom: 3px solid #99CC00; }
.MOD_Layout, .MOD_NT_Layout, .MOD_ALT_Layout, .MOD_ALT_NT_Layout { border-left: 1px solid #99CC00; border-right: 1px solid #99CC00; }
.MOD_Table_Bottom, .MOD_NT_Foot_Left, .MOD_NT_Foot_Middle, .MOD_NT_Foot_Right, .MOD_ALT_Table_Bottom, .MOD_ALT_NT_Foot_Left, .MOD_ALT_NT_Foot_Middle, .MOD_ALT_NT_Foot_Right { background-color: #99CC00; }
.MOD_Table_Bottom, .MOD_ALT_Table_Bottom { width: 100%; }
.MOD_Head_Left, .MOD_Title, .MOD_Head_Middle, .MOD_Head_Control, .MOD_Head_Right, .MOD_ALT_Head_Left, .MOD_ALT_Title, .MOD_ALT_Head_Middle, .MOD_ALT_Head_Control, .MOD_ALT_Head_Right { border-bottom: 1px solid #A7DF00; color: #003300; padding-top: .1em; padding-bottom: .1em; }
.MOD_Head_Control A { color: #fff; }
.MOD_Head_Control A:hover { color: #017B32; }
.List_Table_1, .List_Table_2 { padding-top: .5em; padding-bottom: .5em; }
.DP_Content .MOD_Head_Left, .DP_Content .MOD_ALT_Head_Left { padding-left: 5px; }
.MOD_Head_Right, .MOD_ALT_Head_Right { padding-right: 5px; }
.MOD_Left, .MOD_NT_Left, .MOD_ALT_Left, .MOD_ALT_NT_Left, .MOD_Right, .MOD_NT_Right, .MOD_ALT_Right, .MOD_ALT_NT_Right { background-color: #fff; }
.MOD_Right, .MOD_ALT_Right, .MOD_NT_Right, .MOD_ALT_NT_Right, .MOD_Left, .MOD_ALT_Left, .MOD_NT_Left, .MOD_ALT_NT_Left, .List_Table_1, .List_Table_2 { padding-right: 10px; }
.Content_Table_1, .Content_Table_2 { padding: .5em .5em 0em .5em; }
.Content_Table_1 UL, .Content_Table_2 UL { margin-top: 0em; margin-bottom: 0em; padding-top: 0em; padding-bottom: .5em; }
.MOD_Content, .MOD_ALT_Content { padding-top: 10px; padding-bottom: 10px; background-color: #fff; }
.MOD_NT_Content, .MOD_ALT_NT_Content { padding-top: 5px; padding-bottom: 5px; background-color: #fff; }
.Content_List_Div_2, .List_Table_2 { background-color: #FFFFE0; }

/* Other */
.PD_Nav_Table { height: 30px; }
.PD_Nav_Sep { width: 15px; }
.Head_Sub { color: #99cc00; }
.PropertyDetailsHeader_ascx .MOD_Layout { margin-bottom: 0px; }
.PropertyDetailsHeader_ascx .MOD_Content { padding-top: 5px; }
.PropertyDetailsHeader_ascx .MOD_Table_Bottom { display: none; }
.PropertyOverview_ascx .MOD_NT_Layout, .PropertyDetailsImages_ascx .MOD_NT_Layout, .PropertyDetailsLocation_ascx .MOD_NT_Layout, .PropertyDetailsAmenities_ascx .MOD_NT_Layout, .PropertyAvailability_ascx .MOD_NT_Layout, #mID3516 .MOD_NT_Layout, #mID3522 .MOD_NT_Layout { border-top-width: 0px; margin-top: -2px; width: 730px; }
.PropertyAvailability_ascx .MOD_Layout, .PropertyAvailability_ascx .MOD_NT_Layout { margin-bottom: 15px; }
.PropertyOverview_ascx .MOD_NT_Content, .PropertyDetailsImages_ascx .MOD_NT_Content, .PropertyDetailsLocation_ascx .MOD_NT_Content, .PropertyAvailability_ascx .MOD_NT_Content { padding-top: 10px; padding-bottom: 10px; }
.PropertyDetailsAmenities_ascx .MOD_NT_Left, .PropertyDetailsAmenities_ascx .MOD_NT_Right { padding: 0px; }
.PropertyDetailsAmenities_ascx .MOD_NT_Content { padding: 0px; }
.PropertyOverview_ascx .MOD_NT_Head_Left, .PropertyOverview_ascx .MOD_NT_Head_Middle, .PropertyOverview_ascx .MOD_NT_Head_Right, .PropertyDetailsImages_ascx .MOD_NT_Head_Left, .PropertyDetailsImages_ascx .MOD_NT_Head_Middle, .PropertyDetailsImages_ascx .MOD_NT_Head_Right, .PropertyDetailsLocation_ascx .MOD_NT_Head_Left, .PropertyDetailsLocation_ascx .MOD_NT_Head_Middle, .PropertyDetailsLocation_ascx .MOD_NT_Head_Right, .PropertyDetailsAmenities_ascx .MOD_NT_Head_Left, .PropertyDetailsAmenities_ascx .MOD_NT_Head_Middle, .PropertyDetailsAmenities_ascx .MOD_NT_Head_Right, .PropertyAvailability_ascx .MOD_NT_Head_Left, .PropertyAvailability_ascx .MOD_NT_Head_Middle, .PropertyAvailability_ascx .MOD_NT_Head_Right, .PropertyAvailability_ascx .MOD_NT_Foot_Left, .PropertyAvailability_ascx .MOD_NT_Foot_Middle, .PropertyAvailability_ascx .MOD_NT_Foot_Right, .PropertyAvailability_ascx .MOD_Foot_Left, .PropertyAvailability_ascx .MOD_Foot_Middle, .PropertyAvailability_ascx .MOD_Foot_Right, #mID3516 .MOD_NT_Head_Left, #mID3516 .MOD_NT_Head_Middle, #mID3516 .MOD_NT_Head_Right, #mID3522 .MOD_NT_Head_Left, #mID3522 .MOD_NT_Head_Middle, #mID3522 .MOD_NT_Head_Right { display: none; }
#SearchTable { margin-bottom: 0px; }
#tblPagingControls .MOD_Table_Top { border-bottom-width: 0px; }
#tblPagingControls .MOD_Head_Left, #tblPagingControls .MOD_Title, #tblPagingControls .MOD_Head_Middle, #tblPagingControls .MOD_Head_Control, #tblPagingControls .MOD_Head_Right { border-bottom-width: 0px; padding-bottom: 3px; padding-top: 3px; }
#SearchTable .MOD_Head_Control, #tblPagingControls .MOD_Title, #tblPagingControls .MOD_Head_Control { font-size: 1.1em !important; }
.List_Table_1, .List_Table_2 { padding-top: 10px; padding-bottom: 10px; }
.Content_List_Div_1, .Content_List_Div_2 { padding-left: 10px; padding-right: 10px; }
.Res_Table { border-top: solid 1px #fff; }
.min_night { position: absolute; margin-top: -25px; margin-left: 12px; }

/*<style>.min_night {position: absolute; margin-top: -75px !important; margin-left: 12px;}</style>*/

/*map*/
#map { width: 600px !important; height: 480px !important; }
.ListbyName {position: absolute; margin-top: 150px; margin-left: 10px}

